.header,
.header-wrapper {
  z-index: 99;
}
.header-top {
  border-bottom: 1px solid #ffffff1a;
}
.commit-bar {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
  padding: 9px 0;
  gap: 24px;
  font-family: sans-serif;
}

.commit-item {
  display: flex;
  align-items: center;
  color: white;
  font-size: 12px;
  gap: 8px;
}

.commit-item img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}

.nav > li > a {
  min-width: max-content;
}
.header-nav.header-nav-main {
  flex-wrap: nowrap;
  padding-right: 30px;
}
.next-prev-thumbs li.has-dropdown:hover > .nav-dropdown,
.no-js li.has-dropdown:hover > .nav-dropdown,
li.current-dropdown > .nav-dropdown {
  left: unset;
  right: -15px;
}

@media screen and (max-width: 849px) {
  .medium-logo-left .flex-left {
    flex: unset !important;
    width: 100%;
    margin-right: 8px;
  }
  .medium-logo-left .flex-right {
    flex: unset !important;
  }
  .searchform-wrapper.form-flat .flex-col:last-of-type {
    margin-left: -2.9em !important;
  }
  .nav > li > a > i,
  .nav > li > a > i.icon-menu {
    font-size: 18px;
  }
  #search-lightbox .searchform {
    background: #fff !important;
    border-radius: 4px;
  }
  .live-search-results {
    /* display: none !important; */
    width: calc(100vw - 30px);
  }
  .search-name {
    color: black;
  }
  .search-price > .screen-reader-text:nth-child(2) {
    display: none !important;
  }
  .screen-reader-text {
    color: black !important;
  }
  .html_topbar_right {
    min-width: max-content;
  }
  #logo {
    width: 40px !important;
    height: 40px;
    display: none !important;
  }
  #logo img {
    opacity: 0;
  }
  .logo a {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .logo a:after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url(/wp-content/themes/flatsome-child/images/logo-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
  }
}
